<?xml version="1.0" encoding="euc-kr" ?>

<clientinfo>

	<servicetype>philippine</servicetype>
	<servertype>primary</servertype>
	<passwordencrypt></passwordencrypt>
	<extendedslot></extendedslot>

	<connection>
		<display>Fenrir - Iris - Lydia</display>
		<desc>None</desc>
		<address>202.57.118.232</address>
		<port>6900</port>
		<version>1</version>
		<langtype>7</langtype>
		<registrationweb>http://www.level-up-games.com/ragnarok/html</registrationweb>
		<aid>
			<admin>6226570</admin><admin>6226582</admin><admin>6226602</admin><admin>6299965</admin><admin>6302994</admin><admin>6303324</admin><admin>6303335</admin>
			<admin>6226605</admin><admin>6226606</admin><admin>6226610</admin><admin>6226619</admin><admin>6226627</admin><admin>6226635</admin><admin>6226666</admin>
			<admin>6226675</admin><admin>6226680</admin><admin>6226683</admin><admin>6226685</admin><admin>6226691</admin><admin>6226695</admin><admin>6226697</admin>
			<admin>6226700</admin><admin>6226708</admin><admin>6226717</admin><admin>6226719</admin><admin>6226726</admin><admin>6226731</admin><admin>6226735</admin>
			<admin>6226742</admin><admin>6226744</admin><admin>6226787</admin><admin>6226832</admin><admin>6226843</admin><admin>6226851</admin><admin>6226853</admin>
			<admin>6227005</admin><admin>6227012</admin><admin>6227017</admin><admin>6227024</admin><admin>6227026</admin><admin>6303347</admin><admin>6303850</admin>
			<admin>6227432</admin><admin>6227439</admin><admin>6303860</admin><admin>6303869</admin><admin>6303885</admin><admin>6303898</admin><admin>6226508</admin>
			<admin>6303836</admin><admin>6304281</admin><admin>6226495</admin><admin>6226501</admin><admin>6226586</admin><admin>365289</admin>
		</aid>
	</connection>

	<connection>
		<display>Loki - Sarah</display>
		<desc>None</desc>
		<address>202.57.118.231</address>
		<port>6900</port>
		<version>1</version>
		<langtype>7</langtype>
		<registrationweb>http://www.level-up-games.com/ragnarok/html</registrationweb>
		<aid>
			<admin>6226570</admin><admin>6226582</admin><admin>6226602</admin><admin>6299965</admin><admin>6302994</admin><admin>6303324</admin><admin>6303335</admin>
			<admin>6226605</admin><admin>6226606</admin><admin>6226610</admin><admin>6226619</admin><admin>6226627</admin><admin>6226635</admin><admin>6226666</admin>
			<admin>6226675</admin><admin>6226680</admin><admin>6226683</admin><admin>6226685</admin><admin>6226691</admin><admin>6226695</admin><admin>6226697</admin>
			<admin>6226700</admin><admin>6226708</admin><admin>6226717</admin><admin>6226719</admin><admin>6226726</admin><admin>6226731</admin><admin>6226735</admin>
			<admin>6226742</admin><admin>6226744</admin><admin>6226787</admin><admin>6226832</admin><admin>6226843</admin><admin>6226851</admin><admin>6226853</admin>
			<admin>6227005</admin><admin>6227012</admin><admin>6227017</admin><admin>6227024</admin><admin>6227026</admin><admin>6303347</admin><admin>6303850</admin>
			<admin>6227432</admin><admin>6227439</admin><admin>6303860</admin><admin>6303869</admin><admin>6303885</admin><admin>6303898</admin><admin>6226508</admin>
			<admin>6303836</admin><admin>6304281</admin><admin>6226495</admin><admin>6226501</admin><admin>6226586</admin>
		</aid>
	</connection>	

	<connection>
		<display>Odin - Chaos</display>
		<desc>None</desc>
		<address>202.57.118.233</address>
		<port>6900</port>
		<version>1</version>
		<langtype>7</langtype>
		<registrationweb>http://www.level-up-games.com/ragnarok/html</registrationweb>
		<aid>
			<admin>6226570</admin><admin>6226582</admin><admin>6226602</admin><admin>6299965</admin><admin>6302994</admin><admin>6303324</admin><admin>6303335</admin>
			<admin>6226605</admin><admin>6226606</admin><admin>6226610</admin><admin>6226619</admin><admin>6226627</admin><admin>6226635</admin><admin>6226666</admin>
			<admin>6226675</admin><admin>6226680</admin><admin>6226683</admin><admin>6226685</admin><admin>6226691</admin><admin>6226695</admin><admin>6226697</admin>
			<admin>6226700</admin><admin>6226708</admin><admin>6226717</admin><admin>6226719</admin><admin>6226726</admin><admin>6226731</admin><admin>6226735</admin>
			<admin>6226742</admin><admin>6226744</admin><admin>6226787</admin><admin>6226832</admin><admin>6226843</admin><admin>6226851</admin><admin>6226853</admin>
			<admin>6227005</admin><admin>6227012</admin><admin>6227017</admin><admin>6227024</admin><admin>6227026</admin><admin>6303347</admin><admin>6303850</admin>
			<admin>6227432</admin><admin>6227439</admin><admin>6303860</admin><admin>6303869</admin><admin>6303885</admin><admin>6303898</admin><admin>6226508</admin>
			<admin>6303836</admin><admin>6304281</admin><admin>6226495</admin><admin>6226501</admin><admin>6226586</admin><admin>365289</admin><admin>677629</admin><admin>7889469</admin><admin>7664054</admin><admin>4363621</admin><admin>7806293</admin><admin>6830043</admin><admin>7822582</admin><admin>5010716</admin><admin>3974417</admin><admin>2010132</admin>
		</aid>		
	</connection>	
</clientinfo>